@charset "utf-8";

#logosInf ul {display:inline-block}
#logosInf ul{display:inline}
#logosInf ul li{display:inline-block}
#logosInf ul li{ display:inline}
#logosInf ul a{ display:inline-block}
#logosInf ul  img {margin-bottom:5px}

.pastillasInf ul {display:inline-block}
.pastillasInf ul{display:inline; margin-right:-35px; margin-bottom:20px}
.pastillasInf ul li{display:inline-block}
.pastillasInf ul li{ display:inline}
.pastillasInf ul a{width:183px; display:inline-block}
.pastillasInf .titu3{position:relative}
/*Clearfix*/
#contenido, .clearfix, #cuerpo {zoom:1}

#menuppal ul{display:inline-block}
#menuppal ul{display:inline}
#menuppal li{display:inline-block}
#menuppal li{ display:inline}
/*ag* html #menuppal {padding:0 6px 31px;}
#menuppal li span {padding:14px 9px}*/
* html #menuppal {padding:0 25px 31px;}
#menuppal li span {padding:14px 13px}
#f_busq_gnral {margin-top:2.4em}
#logosInf {padding-top:20px}
.destacadoVideo .texto .etiquetas {height:3em }
input.btnAzul {padding:2px 4px 3px}
#f_modulo_busq input.conborde{padding:3px 4px 4px}
#f_modulo_busq label {padding-bottom:5px}
#f_filtro_resultados input {  float:left}
#f_filtro_resultados label {  float:left; margin:4px 0 0 3px}
.moduloHorizontal1 .dcha li.sinbolo strong {position:relative}
q.aviso {padding:0 30px}
#pagina  .columna {position:static}
#pagina  .columna .destacadoInf {height:100%; overflow:hidden;}
#pagina .destacadoInf li {position:relative}
#pagina .destacadoInf li.mas {position:absolute;bottom:0; right:11px}
#pagina .conten ul, #pagina .conten ol, .conteFinal ul , .conteFinal ol { margin:10px 0 10px 30px}

#f_filtro_resultados label { margin-left:0}
.fieldset2{float:left }
.fieldset2 .envuelve {padding:11px 9px 9px}

#colizda .titu4 {margin-top:15px}
#f_modulo_ayudas p.plabel {margin-top:0}

.dltabla {display:block}
.dltabla dt {clear:left;display:block;float:left}
.dltabla dd {clear:right;display:block;float:none; }
* html .dltabla dd {border-left:none;}
* html .dltabla dt { margin-right:-2px}

* html .divRespuestas .enlacesInf {background-image:none; background-color:#FFF}
#filtrafechas {padding:0 21px}
#filtrafechas .col { padding:13px 0 17px}
#filtrafechas .col .ico { position:relative; bottom:0}

.moduloHorizontal3 .col { float:left}

.fieldset2 {background:url(../img/brd_fieldset2_sup.gif) 0 0 no-repeat; width:269px;position:relative; margin:16px 0 0;padding-top:7px; float:right; display:block}
#f_modulo_ayudas .btnAzul { right:14px; top:25px}
#field_busq_ayudas legend span{top:-5px;}


/*Contacto*/
.bloqueContactoSup, .bloqueContactoInf {display:inline-block; width:auto; margin: 0 auto 0 20px}
.bloqueContactoSup { margin-bottom:35px}
/*.bloqueContactoInf {margin-bottom:45px;width:888px}*/
.bloqueContactoInf {margin-bottom:45px}
.bloqueContactoSup, .bloqueContactoInf {display:inline}
.bloqueContactoSup .bloque, .bloqueContactoInf .bloque{display:inline-block}
.bloqueContactoSup .bloque { display:inline}
.bloqueContactoInf .bloque {display:inline;width:33.3%; vertical-align:top}
.bloqueContactoInf  .envuelve  {background-position:center 100% }
*:first-child+html .bloqueContactoSup .bloque { height:7em}
*:first-child+html .bloqueContactoSup .bloque .envuelve { height:4.9em}

 .bloqueContactoInf.estrecho { width:479px; margin:20px auto 20px 196px !important; padding:25px}


* html .tresCols .columna.primero {margin-left:0}

* html .columna.inn { border-top:none}
* html .columna.inv { border-top:none}
* html .columna.uni { border-top:none}
* html .columna.minpre { border-top:none}

/*div.embox {width:500px }*/

/* 23/06/2009 - Jaime: Aadidos para mosaico de organismos e instalaciones*/
.logosOrg ul {display:inline-block}
.logosOrg ul{display:inline}
.logosOrg ul li{display:inline-block}
.logosOrg ul li{ display:inline}
.logosOrg ul a{ display:inline-block}
.logosOrg ul  img {margin-bottom:5px}

.ficheroAyudas ul {display:inline-block}
.ficheroAyudas li { display:inline}

#f_busq_gnral {width:240px} 

/*11-03*/
#filtrafechas .col a.date-picker-control span { zoom:1}
td.centrado { word-wrap: break-word}
a.dp-disabled,.dp-disabled table{filter:alpha(opacity=40);}
div.datePicker table tbody th.out-of-range{filter:alpha(opacity=60)}
div.datePicker table tbody td.not-selectable{filter:alpha(opacity=80)}

* html .plantilla2 .resulBusca.conLector .bolo .lectorWeb { position:absolute; top:0; right:15px}
* html .divTablaAgenda li.ant {left:-54px}
.elemAgenda .img img {width: expression(this.width > 103 ? 103: true)}
.elemAgenda div.txt { float:left; width:auto} 
* html .plantilla2 #colizda #subcoldcha.anchoTotal .ulDocs li {margin-bottom:0; padding-bottom:0px }

.bloqueContactoSup { display:block; text-align:center} 
/*mapa parques*/
* html #pagina  #listadoComunidades li {padding-left:45px}
*:first-child+html #pagina  #listadoComunidades li {padding-left:45px}
* html #pagina #listadoComunidades span.nro {display:inline; display:inline-block;position:relative;margin-left:-40px}
*:first-child+html #pagina #listadoComunidades span.nro {display:inline; display:inline-block;position:relative;margin-left:-35px}


.fieldset3 label.labelAzul1 {margin: 0 0 0}
.fieldset3 .envuelve { padding-bottom:12px}

/* redes IE 7*/
#pie .redes { *padding-top: 20px  }
#pie .redes  h2 { *margin-top: 0px;  *margin-left: 800px; padding-bottom: 2px } 


/*Formularios*/
.agrupacion_campos span{display:inline-block;}

/*estilos de ol ul numero  alpha */

#contenido.plantilla3 .textorico ol li {
    list-style-type: decimal;
} 
#contenido.plantilla3 .textorico ul li {
    list-style-type: disc !important;
	/*background-color:red;*/
} 

#contenido.plantilla1 .textorico ol li {
    list-style-type: decimal;
} 
#contenido.plantilla1 .textorico ul li {
    list-style-type: disc !important;
	/*background-color:red;*/
}

.carruselpromo{
	margin-top: 0;
	}
	
/* Estilo  noticias cambio de idiomas */
a span.lineal  {
	color: #40433f ;
    display: inline;
    font-size: 100.01%;
    padding-bottom: 0;
}

a*:hover  {
	color: #0358ad;
	}

.envoltorio_sociales_subhome {
	margin-top: 0;
}

